How, i need a Tiled 0.9.1 version

(zhangkai) #1

how, i need a Tiled 0.9.1 version,where can i get it,i old project need it, thansk

(zhangkai) #2

i get it in github,thanks

(Thorbjørn Lindeijer) #3

Indeed the releases archive is available at

What do you need 0.9.1 for, though? In general I try not to break backwards compatibility.

(zhangkai) #4

I use the game engine only to support 0.9.1, I just learn not to use Tiled map to do practical work, thanks to the concern of the author